<?php
require_once ('../sys/inc/start.php');require_once ('../sys/inc/compress.php');require_once ('../sys/inc/sess.php');require_once ('../sys/inc/home.php');require_once ('../sys/inc/settings.php');require_once ('../sys/inc/db_connect.php');require_once ('../sys/inc/ipua.php');require_once ('../sys/inc/fnc.php');require_once ('../sys/inc/user.php');

$headmod = 'kiket_vood';
$textl = 'голодный год';

require_once ('../sys/inc/start.php');
require_once ('../sys/inc/thead.php');
$set['title']='Колобок'; // заголовок страницы
echo'<center>';
title();
aut();
echo'</center>';
echo'<img src="/images/col.png" alt="ico" />';
echo "У нас есть мощное оружие.

<br/>Во-первых, можно разбросать листовки.
<br/>Во-вторых, собрать в главном лесном масстве всех несогласных и провести митинг.
<br/>В третьих, мы потребуем отставки медвежьего правительства!
И после этого мы будем править Лесом!
Денег на революцию нам даст наш брат из Лондонского заопарка шакал Борис Елочный!
<br/><br/>
Звери слушали тебя затаив дыхание. после упоминания шакала Ёлочного, послышались бурные овации. Ты стал открытым лидером оппозиции. 
В бой!";

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col5111.php">Начать информационную войну</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<center>';
echo '<div class="phdr"><b>голодный год</b></div>';
echo'</center>';
require_once ('../sys/inc/tfoot.php');

?>